/**********************************
 * TITLE: Gila Screen Stylesheet  * 
 * URI  : gila/gila-screen.css    *
 * MODIF: 2003-Apr-30 19:09 +0800 *
 **********************************/


/* ##### Common Styles ##### */

body {
	color: black;
	background-color: rgb(243,242,235);
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 73%;  /* Enables font size scaling in MSIE */
	margin: 0;
	padding: 0;
	text-align: center;
}

html > body {
  font-size: 9pt;
}

acronym, .titleTip {
	border-bottom: 1px dotted rgb(168,140,83);
	cursor: help;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

.doNotDisplay {
  display: none !important;
}


.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

#header {
  color: inherit;
  background-color: rgb(184,38,25);
}

.headerTitle {
	margin: 0;
	padding: 0.25em 4mm 0.25em 4mm;
	color: #FFF;
	font-size: 36px;
}

.headerTitle a {
  color: black;
  background-color: transparent;
  text-decoration: none;
  font-size: 110%;  /* For MSIE */
  font-weight: bold;
  font-style: italic;
}

.headerTitle > a {
  font-size: 138%;  /* For fully standards-compliant user agents */
}

.headerTitle span {
	color: white;
	background-color: transparent;
	font-weight: normal;
	font-size: x-large;
}

.subHeader {
	color: #FFF;
	background-color: black;
	font-size: 109%;
	text-align: center;
	margin: 0;
	padding: 0.5ex 0;
}

.subHeader a {
  color: white;
  background-color: black;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex;
}

.subHeader a:hover {
  color: black;
  background-color: white;
}


/* ##### Left Side Bar ##### */

.leftSideBar {
  width: 12.5em;
  float: left;
  clear: left;
}

.leftSideBar .sideBarTitle {
  color: rgb(64,64,64);
  background-color: rgb(230,223,207);
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
}

.leftSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 1em 0;
  padding: 0;
}

.leftSideBar li {
	margin: 1ex;
	padding: 0 0 1.25ex 0.75ex;
	text-align: center;
}

.leftSideBar a {
  color: rgb(166,140,83);
  background-color: transparent;
  text-decoration: none;
}

.leftSideBar a:hover {
	color: rgb(64,64,64);
	background-color: transparent;
	text-decoration: none;
	text-align: center;
}

.leftSideBar .sideBarText {
  color: rgb(166,140,83);
  background-color: transparent;
  line-height: 1.25em;
  margin: 1ex 0.25ex 1.5em 0.75ex;
  padding: 0;
  display: block;
}

.leftSideBar .sideBarText a {
  text-decoration: underline;
}

.leftSideBar .sideBarText a:hover {
  text-decoration: none;
}

.leftSideBar .thisPage {
  color: rgb(64,64,64);
  background-color: transparent;
  font-weight: bold;
}


/* ##### Right Side Bar ##### */

.rightSideBar {
  width: 13em;
  margin: 2ex 0.75ex 0 0;
  padding: 0;
  float: right;
  clear: right;
  border: 1px solid rgb(216,210,195);
}

[class~="rightSideBar"] {
  margin-right: 1.5ex;
}

.rightSideBar .sideBarTitle {
  color: black;
  background-color: rgb(230,223,207);
  font-weight: bold;
  margin: 1.25ex 1ex;
  padding: 0.9ex 1ex;
}

.rightSideBar a {
  color: rgb(166,140,83);
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

.rightSideBar a:hover {
  text-decoration: none;
}

.rightSideBar .sideBarText {
  line-height: 1.5em;
  margin: 0;
  padding: 0 2ex 1em 2ex;
}

.rightSideBar .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1em 2ex;
  display: block;
}

.rightSideBar .more:hover {
  text-decoration: underline;
}


/* ##### Main Copy ##### */

#main-copy {
	color: #906;
	background-color: white;
	text-align: center;
	line-height: 1.5em;
	margin: 0 0 0 12.5em;
	padding: 0.5ex 15em 1em 1em;
	border-left: 1px solid rgb(216,210,195);
	font-weight: normal;
	font-size: large;
}

#main-copy h1 {
  color: rgb(166,140,83);
  background-color: transparent;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 175%;
  font-weight: bold;
  font-style: italic;
  text-align: left;
  margin: 1em 0 0 0;
  padding: 1em 0 0 0;
  border-top: 1px solid rgb(216,210,195);
}

#main-copy a {
  color: rgb(168,140,83);
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
	text-decoration: none;
	text-align: right;
}

p {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 0.5ex 0;
}

dd {
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}


/* ##### Footer ##### */

#footer {
  color: black;
  background-color: rgb(230,223,207);
  font-size: 92%;
  text-align: center;
  line-height: 1.25em;
  margin: 0;
  padding: 1em 4mm 1em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

#footer a:hover {
	text-decoration: none;
	color: #FFF;
}
#main-copy .headerTitle {
	text-align: center;
}
#main-copy ul {
	font-weight: normal;
	text-align: left;
}
#main-copy p {
	text-align: left;
}
#main-copy table {
	text-align: center;
	font-weight: normal;
}
TableHeading {
	text-align: center;
}
#main-copy p {
	text-align: center;
	font-weight: bold;
}
#main-copy p strong {
	text-align: left;
}
#main-copy p strong {
	font-size: 10px;
}
#main-copy p strong {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
#main-copy p strong em {
	font-weight: bold;
	font-size: 14px;
}
#main-copy table tr td {
	font-size: 12px;
}
